<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>151.ibShadowedToolTip</key>
	<string>Arrastra una imagen para aplicarla al relleno</string>
	<key>154.title</key>
	<string>Elegir imagen…</string>
	<key>157.title</key>
	<string>Otras vistas</string>
	<key>158.title</key>
	<string>Mosaico</string>
	<key>159.title</key>
	<string>Rellenar imagen</string>
	<key>RUD-Q0-dvZ.title</key>
	<string>Estirar imagen</string>
	<key>i7H-0p-MOK.title</key>
	<string>Tipo</string>
	<key>mzb-dL-Aow.title</key>
	<string>Ajustar imagen</string>
</dict>
</plist>
